gigdump(1)

NAME
gigdump - List informations about a Gigasampler (.gig) file.

SYNOPSIS
gigdump [ -v ] GIGFILE

DESCRIPTION
Prints out a list of all available samples and instruments within a Gigasampler (.gig) file along with detailed informations about their properties and settings.

OPTIONS

GIGFILE
    filename of the Gigasampler file

-v  print version and exit

SEE ALSO
gigextract(1) dlsdump(1)

BUGS
None. Report bugs to http://bugs.linuxsampler.org

Author
Written by Christian Schoenebeck <cuse@users.sf.net>